{
  "alfredsnippet" : {
    "snippet" : "curl -s http:\/\/ip-api.com\/json | jq",
    "uid" : "1398F065-9BE4-40E1-AF7C-016A2BF4EBDD",
    "name" : "curl 搞 IP 資訊查詢，接 jq 直接砍 JSON 解析",
    "keyword" : "ip"
  }
}